/** Global Overrides **/
.pulse_votes_container {
	display:inline-block;
}

span.pulse_vote_buttons input {
	padding: 3px;
	margin-left: 0px;
}

input.pulse_vote_button {
	border:none;
	outline:none;
	cursor:pointer;
}

input.pulse_vote_button.disabled {
	cursor:default;
	/*cursor:not-allowed;*/
}

.thumb1 input.vote_up {
	height:20px;
	display:inline-block;
	text-indent:-1000%;
	width:20px;
	background:url("http://www.torrents.li/img/thumb_up.png") no-repeat center center;
}

.thumb1 input[disabled='disabled'].vote_up, .thumb1 input.vote_up.disabled {
	height:20px;
	display:inline-block;
	text-indent:-1000%;
	width:20px;
	background:url("http://www.torrents.li/img/thumb_up_disabled.png") no-repeat center center;
}

.thumb1 input.vote_down {
	height:20px;
	display:inline-block;
	text-indent:-1000%;
	width:20px;
	background:url("http://www.torrents.li/img/thumb_down.png") no-repeat center center;
}

.thumb1 input[disabled='disabled'].vote_down, .thumb1 input.vote_down.disabled {
	height:20px;
	display:inline-block;
	text-indent:-1000%;
	width:20px;
	background:url("http://www.torrents.li/img/thumb_down_disabled.png") no-repeat center center;
}

.thumb2  .vote_up {
	height:20px;
	display:inline-block;
	text-indent:-1000%;
	width:20px;
	background:url("http://www.torrents.li/img/thumb_up2.png") no-repeat center center;
}

.thumb2 input[disabled='disabled'].vote_up, .thumb2 input.vote_up.disabled {
	height:20px;
	display:inline-block;
	text-indent:-1000%;
	width:20px;
	background:url("http://www.torrents.li/img/thumb_up2_disabled.png") no-repeat center center;
}

.thumb2  .vote_down {
	height:20px;
	display:inline-block;
	text-indent:-1000%;
	width:20px;
	background:url("http://www.torrents.li/img/thumb_down2.png") no-repeat center center;
}

.thumb2 input[disabled='disabled'].vote_down, .thumb2 input.vote_down.disabled {
	height:20px;
	display:inline-block;
	text-indent:-1000%;
	width:20px;
	background:url("http://www.torrents.li/img/thumb_down2_disabled.png") no-repeat center center;
}

span.pulse_load {
	background:url("http://www.torrents.li/img/ajaxloader.gif") no-repeat center center;
	height:11px;
	width:16px;
	display:inline-block;
}

/**
Reddit Style Buttons
**/
.pulse_votes_container.reddit {
	display:inline-block;
}

.reddit  .pulse_vote_buttons input{
	margin-left: -14px;
	margin-top:2px;
}

.reddit  .vote_up {
	width:15px;
	height:8px;
	display:inline-block;
	text-indent:-100000%;
	background:url("http://www.torrents.li/img/reddit_vote_up.png") no-repeat center center;
	display:block;
	margin:auto;
}

.reddit  input[disabled='disabled'].vote_up, .reddit  input.vote_up.disabled{
	width:15px;
	height:8px;
	display:inline-block;
	text-indent:-100000%;
	background:url("http://www.torrents.li/img/reddit_vote_up_disabled.png") no-repeat center center;
	display:block;
	margin-left: -14px;
}

.reddit  .vote_down {
	width:15px;
	height:8px;
	display:inline-block;
	text-indent:-100000%;
	background:url("http://www.torrents.li/img/reddit_vote_down.png") no-repeat center center;
	display:block;
	margin:auto;
}

.reddit  input[disabled='disabled'].vote_down, .reddit  input.vote_down.disabled{
	width:15px;
	height:8px;
	display:inline-block;
	text-indent:-100000%;
	background:url("http://www.torrents.li/img/reddit_vote_down_disabled.png") no-repeat center center;
	display:block;
	margin-left: -14px;
}

.reddit .pulse_result_format {
	display:block;
	margin-top:-16px;
	margin-left: 5px;
	color:#999999;
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}